
[email]
all_cat              = Toutes les catégories
err_1                = Aucune notification locale trouvée.
err_2                = Avertissement : Impossible d'exécuter $1
err_3                = Courrier électronique / Fichier obligatoire !
err_4                = Format de courrier électronique non valide
filters              = Appliquer des filtres d'événements
g_info               = (sélections multiples autorisées)
graph                = Inclure le graphique San
groups               = Groupes Admin
info_1               = Notification mise à jour
info_2               = Notification $1 supprimée
info_3               = Notification ajoutée 
l1                   = Tous les événements
l10                  = Informations sur la notification locale
l11                  = Courrier électronique / Nom de fichier
l12                  = Exécuter le script
l2                   = Notifications locales existantes
l20                  = Saisir les informations sur la notification locale
l21                  = Type de notification
l22                  = Courrier électronique
l23                  = Récepteur de radiomessagerie
l24                  = Adresse électronique
l3                   = Type de notification
l4                   = Courrier électronique/script (cliquer ici pour mettre à jour)
l5                   = Catégories d'événements
l6                   = Type d'événement
l7                   = Priorité
l8                   = Toutes les priorités
l9                   = Toutes les catégories
lang                 = Langue
max_daily0           = Nombre maximal
max_daily_email      = Nombre maximal de courriers électroniques à propos du même composant au cours de la même période de 8 heures
no_grid              = Désactiver la grille d'événements
reset_done           = La limitation à un nombre maximal de courriers électroniques est supprimée. Tous les événements seront dorénavant envoyés par courrier électronique.
reset_max            = Supprimer la limite des courriers électroniques
script               = Script
skip_agg_parts       = Ignorer les composants des événements agrégés
submit1              = Ajouter une notification
type                 = Niveau de gestion
type_c               = Composant
type_s               = Système
